uuid: 52a85f91-2543-43d0-be3f-75530e0e538f
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article
target_entity_type_id: node
target_bundle: article
default_langcode: site_default
language_alterable: false
